﻿/* bussola standard */
body 
{ 
    font-family: Verdana, sans-serif;
}
/* IMMAGINI*/

.img_elenco {
    overflow: hidden;
    width: 160px;
    height: 130px;
    position: relative;
    margin-right:8px;
}

.img_elenco img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.imghover img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
 
.imghover img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}


/* HEADER INIZIO*/ 
#header
{
    min-height: 140px;
    position:relative;
}
#header_left
{
    margin-top: 5px;
    margin-left: 5px;
    float: left;
    font-family: Georgia;
    overflow:hidden;
}
#header_left ul
{
    margin: 0px;
    padding: 0px;
}
#header_left img
{
    max-width: 100px;
    max-height: 126px;
    padding-bottom: 5px;
}
#header_left ul li
{
    display: inline-block;
    text-align: left;
    vertical-align: top;
}
#header_left ul li.img
{
    padding-left: 10px;
}
#nome
{
    font-family: Georgia;
    padding-left: 5px;
    padding-top: 40px;
    font-size: 18px;
    float:left;
}
#nome b
{
    font-size: 40px;    
}
#header_left ul li a
{
    text-decoration: none;
}
#header_right
{
    position:absolute;
    right:0;
    top:0;
}
#header a
{
    text-decoration:none;
}
#header_right ul.menu
{
    margin: 0px;
    padding: 0px;
}
#header_right ul.menu li
{
    margin: 0px;
    display: inline-block;
    text-align: center;
    vertical-align:middle;
    border-right:1px solid #FEFEFE;
    padding: 5px;     
}
#header_right ul.menu li a
{
    text-decoration: none;
}
#social_wrap {
    float: right;
    padding-bottom: 5px;
}
#rss {
    background-position: center top;
    height: 35px;
    padding-bottom: 2px;
    float: right;
    margin: 3px 15px 0 0;
}
#rss_popup
{
    margin-top: 38px;
    font-size:0.9em;
}
#header_right ul.menu li.first
{
    border-right: 0px;
    background-color: transparent;
    height: 34px;
    width: 14px;
    padding: 0px;
    background-image:url(../img/frontend_istituzionale/nav_bar.jpg);
    background-repeat:no-repeat;
    background-position: left bottom;
}
#header_right ul.menu li.last
{
    border-right: 0px;
}
#header_right ul.social
{
    padding: 0px;
    margin: 4px 0 2px;
    float: right;
}
#header_right ul.social a
{
    width: 35px;
    height:35px;
    display:block;
}
#header_right ul.social li
{
    display:inline-block;
    width: 40px;
    text-align:center;
    background-repeat: no-repeat;
}
#access
{
    padding: 0;
    margin: 0px;
    float: right;
    border-left: 1px solid;
    border-bottom: 1px solid;
    -moz-border-bottom-left-radius:10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius:10px;
}
#access ul
{
    padding: 0 0 8px 18px;
    margin: 0;
}
#access li
{
    display:inline-block;
    width: 40px;
    text-align:center;
    border: 0 none;
}
#access li.textsize
{
    width: 50px;
    height: 23px;
    text-align:right;
}
#access li.textsize a
{
    background-image: url(../img/frontend_istituzionale/textsize_sprite.png);
    background-repeat:no-repeat;
    width: 25px;
    height:25px;
    display:block;
    float:left;
    margin-top: 4px;
}
#rss
{
    background-position: center top;
}
#rss_popup
{
    margin-top: 38px;
}
.footerimage{
    line-height:0;
    }
@media (max-width: 769px) {
    #header_left img {
        width: 100%;
    }

    #header_right {
        background-color: #FFFFFF;
        z-index:1000;
    }

    #lingue {
        margin-top: 5px;
        margin-right: 0;
    }
    #header_left {
        /*margin-top: 54px;*/
    }

    #nome {
        /*padding-top: 70px;*/
        margin-bottom: 10px;
    }
    .headersetup img
    {
    width: 100%;
    /*margin-top: 44px;*/
    }
    #header_right
    {
    position:initial;
    }
    
}
@media (max-width: 480px) {
    #header_left
    {
    margin-top: 45px;
    margin-bottom: 0;
    }
     #nome {
        padding-top: 0;
    }
}
/* HEADER FINE*/
/* MENU INIZIO */
.nav, .nav ul, .nav li, .nav a  
{
    margin: 0; 
    padding: 0;
}
.nav 
{
    list-style: none;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none; 
    z-index: 2000;
}
.nav > li > a:hover, .nav li:hover > a.parent, .nav li li a:hover
{
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.nav li li a
{
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}
.nav li li li a 
{
    border-left-color: #FEFEFE;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}
.nav a {
    padding: 10px 15px;
    padding-bottom:7px;
    padding-top:7px;
    text-decoration: none;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > .parent,
.nav > li > a {
    background-repeat: no-repeat;
    background-position: right;
    border-right: 1px solid;
}
.nav > li > a {
    display: block;
 }
.nav li ul {
    position: absolute;
    display:none;
}
.nav > li.hover > ul {
    display:block;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
    display:block;
}
.nav li li 
{
    min-width: 250px;
    width: auto;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:2200;
    width: auto;
    padding: 6px 12px;
}
.nav li li li
{
    min-width: 300px;
    width: auto;
}
.nav li li li a {
    display: block;
    z-index:3000;
    border-left: 1px solid;
    font-size: 0.9em;
    position: relative;
}
@media (max-width: 769px) {
    #mobile-header
    {
        padding: 8px;
        margin: 6px;
        border: 0px none;
        border-radius: 3px;
    }
}
/* MENU FINE */

/***********  LINGUA *****************/

#bussola_translate_element {
    width: 130px;
    position: absolute;
    right: 10px;
    top: 96px;
}
#google_translate_element {
    position: absolute;
    right: 10px;
    top: 100px;
}
#MicrosoftTranslatorWidget {
    position: absolute;
    right: 10px;
    top: 82px;
}
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 4px 0 0 8px;
  height: 32px;
  border: 1px solid #DADADA;
  border-radius: 3px;
  background-clip: padding-box;
  box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
}
.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url('../img/frontend_istituzionale/chosen-sprite.png') no-repeat 0px 2px;
}
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
}
.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 1010;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chosen-container-single .chosen-drop {
  margin-top: -1px;
  background-clip: padding-box;
}
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}
.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  box-shadow: 0 1px 0 #fff inset;
}
@media (max-width: 769px) {
    #bussola_translate_element, #google_translate_element, #MicrosoftTranslatorWidget {
    position: initial;
    float: right;
    margin: 8px 15px 5px 0;
    }

}
/* SCROLL INIZIO */
#slider_container 
{ 
    float: left; 
    margin: 0px; 
    padding: 0px; 
    width: 960px; 
    height: 400px;	
    position:inherit;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
    overflow: hidden;
}

.SliderName {
	float: left;
	width: 960px;
	height: 400px;
	overflow: hidden;
}

.SliderNameContent
{
    position:absolute;
    overflow: hidden;
	width: 960px;
	height: 400px;
}
.SliderNameContent img 
{
	width: 960px;
	height: 400px;	
}

.SliderNameContainer
{
    position: relative;
    overflow: hidden;
	width: 960px;
	height: 400px;
}
.SliderNamePrev 
{
    background: url(../img/frontend_istituzionale/left.png) no-repeat left bottom;
	width: 50px;
	height: 370px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	text-decoration: none;
	margin-left: 34px;
}

.SliderNameNext {
	background: url(../img/frontend_istituzionale/right.png) no-repeat right bottom;
	width: 50px;
	height: 370px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
	margin-right: 34px;
}

.SliderNameDescription 
{
	padding: 10px 86px 2px;
	text-align: left;
	overflow:visible;
	min-height: 70px;
	line-height: 1.4;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}
.SliderNameDescription a
{
    font-size: 1.2em;
    font-weight: 700;
    text-decoration: none;
}
.SliderNameDescription p
{
    margin-top:0;
    font-weight: 500;
}
.SliderNameDescription table
{
    display:none;
}
#SliderNameNavigation 
{
    position: relative; 
    bottom: 370px;
    right: 40px;
    z-index: 1000;
    height: 17px; 
}
#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}
#SliderNameNavigation a img
{
	border: none;
	padding-left: 15px;
	width: 17px;
	height: 17px;
	background: url(../img/frontend_istituzionale/bullet.png) no-repeat center center;
	float:right;
}

#SliderNameNavigation a.active img
{
	background: url(../img/frontend_istituzionale/bullet_active.png) no-repeat center center;
}


@media (max-width: 769px) 
{
    
    #slider_container 
    { 
        float: left; 
        margin: 0px; 
        padding: 0px;
        width: 100%; 
        position:inherit; 
    }
    
    .SliderName 
    {
	    float: left;	
	    height: 400px;
        width: 100%;
    }   

    .SliderNamePrev 
    {
	    margin-left: 14px;
    }

    .SliderNameNext {
	    margin-right: 14px;
    }

    .SliderNameDescription {
	    width: 100%;
	    overflow: auto;
    }
    
    .SliderNameContainer
    {
	    width: 100%;
    }
    .SliderNameContainer img
    {
	     width: 100%;
	     height: auto;
    }     
    .SliderNameContent
    {
        width: 100%;
    }
    
    .SliderNameDescription 
    {
	    padding-left: 46px;
	    overflow:auto;
	    display: block;
    }
    
}
/* SCROLL FINE */
/* CONTENT INIZIO */
#content-left
{
    margin-left: 10px;
}
#content-right
{
    margin-right: 10px;
}
#content-top-interna .bricioledipane
{
    margin-left: 10px;
}
#content-left-interna
{
    padding: 0 10px;
    width: 290px;
}
#content-right-interna
{
    margin-right: 10px;
}
#content-right ul.titolomoduli li
{
    padding: 5px;
}
#content-right #tag,
#calendario
{
        border: 1px solid;
        padding: 12px 12px 12px;
}
#calendario ul:last-child li.img, #calendario ul:last-child li.dati {
    padding-bottom: 0;
}
#content-right-interna div.dettaglio div.titolo
{
    border-bottom: 1px solid;
    overflow: hidden;
    margin-bottom:14px;
}
#content-right .box .title
{
    margin: 5px 0 0 8px;
}
#content-right .box .leggi
{
    display:block;
    margin: 0 0 5px 8px;
}
/* CONTENT FINE */
/* ELENCO INIZIO */
#content-left .elenco ul li span.titolo,
#content-right-interna .elenco ul li span.titolo,
#content-right-interna .elencovid ul li span.titolo
{
    font-size: 1.5em;
    font-family: Georgia;
}
#content-left .elenco,
#content-right-interna .elenco
{
	padding: 5px;
}

#content-left .elenco ul li.dati,
#content-right-interna .elenco ul li.dati
{
    width: 440px;
}
#content-left .elenco ul li span.testo,
#content-right-interna .elenco ul li span.testo,
#content-right-interna .elencovid ul li span.testo,
#content-left .elenco ul li span.data,
#content-left .elenco ul li a,
#content-right-interna .elenco ul li a,
#content-right-interna .elenco ul li span.data,
#content-right-interna .elencovid ul li span.data,
#listacontenutihome a
{
    font-size: 0.9em;
}
/* ELENCO FINE */
/* ELENCO ALTRI CONTENUTI INIZIO */
.inevidenza
{
    text-align: center;
    padding: 0 2px;
    width: auto;
    font-weight: 700;
    font-size: 1.4em;
    font-family: Georgia;
    border-bottom:2px solid;
}
.inevidenzahome
{
    text-align: center;
    padding: 0 2px;
    width: auto;
    font-weight: 700;
    font-size: 1.4em;
    font-family: Georgia;
}
#listacontenutihome li.first
{    
    margin-right: 10px;
}
#listacontenutihome li .elencochiaro, #listacontenutihome li .elencoscuro
{
	border-bottom:1px solid;
    padding: 5px;
    width: 290px; 
}
#listacontenutihome li .elencochiaro ul li img, #listacontenutihome li .elencoscuro ul li img
{
    width: 50px;
    height: 44px;
}
@media (max-width: 769px) {

    #listacontenutihome li,
    #listacontenuti li,
    #listacontenutihome li.first,
    #listacontenuti li.first,
    #listacontenutihome li.first:nth-child(2n+1) {
        display: inherit;
        margin-right: 0;
    }
    #listacontenutihome li .elencochiaro {
    width: 100%;
    }
    #listacontenutihome {
   margin-right: 12px;
    }
    #listacontenutihome li .elencochiaro ul li.dati
    {
        width: auto;
    }

    #content-left {
    margin-left: 5px;
    }

    .img_elenco {
    margin-bottom: 8px;
    }

}
/* ELENCO ALTRI CONTENUTI FINE */
/* CERCA INIZIO */
.cerca .text,
.cercaall .textcerca,
.cercaall .text

{
    border: 1px solid;
    border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.cerca .button,
.cercaall .button
{
    border: 0px;
     border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

/* CERCA FINE */
/* MENU-LEFT INIZIO */
#content-left-interna ul li
{
    padding: 4px 10px;
    border-bottom: 1px solid;
    border-top: 1px solid;
}
/* MENU LATERALE TRASPARENZA INIZIO */
#content-left-interna .tra ul ul li
{
    border:0;
}
#content-left-interna .tra > ul > li > a
{
    font-weight:700;
}
/* TAB INIZIO */
.ajax__tab_default,
.ajax__tab_inner,
.ajax__tab_tab:hover {
    border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}
.ajax__tab_inner a:hover {
    color: #FEFEFE;
}
/* TAB FINE */
/* FOOTER INIZIO */
#footer .testo
{
    font-size: 0.9em;
}
#footer .titolo
{
    background-image:url(../img/frontend_istituzionale/footer_linea.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
}
/* FOOTER FINE */
